Subject: Needed: F1 keycap for Wyse 50 Terminal

From: "Patrick Rigney" <[email-masked]>
Date: Mon Mar 17 12:16:02 2003

If anyone has a spare "F1" keycap for a Wyse 50 terminal, or an entire
keyboard with at least that cap in good condition, for sale/trade/gift,
please contact me off-list.  Thanks! Patrick at evocative dot com